View Single Post

Xhylette's Avatar


Xhylette
01.27.2013 , 11:19 AM | #22
Quote: Originally Posted by Drierith View Post
lis la config minimal et c'est marqué Windows XP SP3 minimum et version ultérieur de Windows.
Faux ! Voici un copier-coller du texte que chacun peut lire sur le forum officiel, identique à celui qui figure au dos de la boite de jeu :

"Vous pouvez jouer à Star Wars: The Old Republic sous Windows XP SP3, Windows Vista ou Windows 7."

Source : --> http://www.swtor.com/fr/gamemanual/g...e-old-republic

Il n'est nullement fait mention d'une quelconque version ultérieure. Seuls ces trois systèmes d'exploitation sont compatibles avec Swtor, dixit Bioware. Les autres, c'est à vos risques et périls exclusifs ...
"Qu'importe la destination, seul compte le voyage."